<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  2021-06-21 00:54:59.00 GD 05h35'43.45" E 28d35'53.94" N</id>
<person>
<lastname>Eclipse 2020 juin</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>2020-06-21 06:54:59.00 GD</birthdatehourut>
<initialebirthdatehourut>2021-06-21 00:54:59.00 GD</initialebirthdatehourut>
<birthdatehourlocale>2020-06-21 12:39:59.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>2021-06-21 06:39:59.00 GD</initialebirthdatehourlocale>
<birthplace>
<county></county>
<city></city>
<longitude>05h35'43.45" E</longitude>
<latitude> 28d35'53.94" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state></state>
<country></country>
</horoscope>
